Subject: Re: fetchmail still corrupts files ?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Wed, 17 Apr 2002 15:02:33 +0200

Jason schrieb:

>> I had these problems too before I upgraded to W2K on NT4.

> Huh?  Do you mean that you "upgraded" from W2K to NT4 or from NT4 to W2k?

From NT4 to W2K, obviously;)

>     http://sources.redhat.com/ml/cygwin/2001-08/msg00628.html

> I have observed this problem on different W2K machines (one SP1, one SP2)
> connecting to different mail servers (one POP3, one IMAP).  procmail,
> mutt, piping, etc. has nothing to due with this issue.

> Shame on me for sitting on this patch for so long...

Wow, you have patched it already;)
Do you want contribute fetchmail to the Cygwin Dist or should I
include your patch and rebuild then?  I'm building it now and
put it up to the server so people can test it.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/